@charset utf-8;

html,body {
width:100%;
height:100%;
font:normal 12px Arial,Helvetica,sans-serif;
color:#000;
}

.ml5 {
margin-left:5px!important;
}

.mt5 {
margin-top:5px!important;
}

.mb10 {
margin-bottom:10px!important;
}

.wrapper {
width:989px;
margin:0 auto;
}

.wrapper.indent {
width:939px;
padding:0 25px;
}

.container {
width:100%;
height:100%;
}

header {
min-height:125px;
background:url(../images/general/sprites/repeat-x.png) repeat-x 0 0;
}

header .gender {
width:255px;
height:40px;
background:url(../images/general/sprites/pieces.png) no-repeat -4px 0;
}

header .gender .male {
padding-left:68px;
width:60px;
color:#6ea8b9;
background-position:23px 3px;
}

header .gender .female {
padding-left:65px;
width:62px;
color:#ba4773;
background-position:25px -37px;
}

header .social {
width:250px;
margin-left:116px;
}

header .social>div {
float:left;
margin:3px 0 0 7px;
}

header .user {
width:255px;
height:40px;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

header .user.guest {
background-position:-270px 0;
}

header .user.guest .login {
padding-left:66px;
width:62px;
color:#967026;
background-position:27px -118px;
}

header .user.guest .register {
padding-left:54px;
width:73px;
color:#b25959;
background-position:12px -76px;
}

header .user.logged {
position:relative;
background-position:-967px 0;
font-family:PFBeauSansPro-SemiBold;
}

header .user.logged .hello,header .user.logged .profile,header .user.logged .logout {
display:block;
float:left;
margin-right:12px;
text-shadow:0 0 1px #fff2e7;
}

header .user.logged .profile,header .user.logged .logout {
height:19px;
margin-top:10px;
padding-left:25px;
color:#967026;
line-height:19px;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

header .user.logged .hello {
width:60px;
text-align:center;
font-size:12px;
color:#664912;
margin:5px 12px 0 20px;
}

header .user.logged .profile {
background-position:-11px -926px;
}

header .user.logged .logout {
background-position:-11px -961px;
}

header .user.logged .notification-number {
position:absolute;
top:5px;
left:-31px;
width:31px;
height:35px;
padding-top:5px;
cursor:pointer;
text-align:center;
font:normal 13px PFBeauSansPro-SemiBold;
color:#fff;
text-shadow:0 0 1px #88070a;
background:url(../images/general/sprites/general-icons.png) no-repeat -4px -999px;
}

header .user.logged .notifications {
position:absolute;
top:43px;
left:15px;
width:215px;
display:none;
border:1px solid #a92e2a;
border-radius:5px;
background:#ef4c41;
padding:4px;
}

header .user.logged .notifications ul {
width:215px;
border-radius:5px;
background:url(../images/general/constants/bg-notifications-list-repeat.png) repeat-y;
margin:0 auto;
}

header .user.logged .notifications li {
position:relative;
height:30px;
padding-left:30px;
color:#606060;
font:normal 11px/30px Arial,Helvetica,sans-serif;
}

header .user.logged .notifications li:after {
position:absolute;
left:0;
bottom:-1px;
display:block;
width:215px;
height:1px;
content:' ';
background:url(../images/general/constants/bg-notifications-list-seperator.png);
}

header .user.logged .notifications .accepted-friend-request {
background:url(../images/general/sprites/general-icons.png) no-repeat -7px -824px;
}

header .logo {
display:block;
width:201px;
height:50px;
margin:30px 0 0 25px;
}

header .search {
width:397px;
height:41px;
background:url(../images/general/sprites/pieces.png) no-repeat -544px 0;
margin:34px 23px 0 0;
}

header .search input {
float:left;
display:block;
background:none;
}

header .search input[type='text'] {
width:320px;
font-size:14px;
color:#a8a6a6;
padding:13px 20px;
}

header .search input[type='submit'] {
width:37px;
height:41px;
}

header .search input.mp-active {
color:#333;
font-weight:700;
}

.body .head {
width:1021px;
height:77px;
background:url(../images/general/constants/bg-body-head.png) no-repeat top center;
margin:2px auto 0;
}

.body .content {
width:1021px;
padding-top:10px;
padding-bottom:130px;
background:url(../images/general/constants/bg-body-repeat.png) repeat-y top center;
margin:0 auto;
}

.category-list a {
display:block;
width:inherit;
height:inherit;
text-shadow:1px 1px 1px #fff;
font:normal 13px/33px PFBeauSansPro-Regular;
background:url(../images/general/sprites/pieces.png) no-repeat -4px -50px;
}

.category-list a:hover,.category-list a.active {
color:#fff;
text-shadow:1px 1px 1px #164045;
}

.category-list span {
display:block;
height:inherit;
line-height:inherit;
padding-left:38px;
background-repeat:no-repeat;
background-position:10px 0;
}

.search-title {
display:block;
width:733px;
height:24px;
padding-left:23px;
font:normal 18px/16px PFBeauSansPro-Regular;
background:url(../images/general/sprites/pieces.png) no-repeat -4px -882px;
}

.area {
width:756px;
}

.area nav.home a {
display:block;
height:24px;
font:normal 12px/20px PFBeauSansPro-Regular;
color:#4d4d4d;
background:url(../images/general/sprites/pieces.png) no-repeat -322px -63px;
}

.area nav.home a.c0 {
width:226px;
margin-right:3px;
background-position:-410px -522px;
}

.area nav.home a.c0 span {
padding-left:36px;
font-size:18px;
line-height:10px;
background-repeat:no-repeat;
background-position:11px -7px;
}

.area nav.home a.c1 {
width:76px;
padding-left:36px;
background-position:-322px -1659px;
}

.area nav.home a.c2 {
width:94px;
padding-left:42px;
background-position:-474px -1659px;
}

.area nav.home a.c3 {
width:97px;
padding-left:43px;
background-position:-640px -1659px;
}

.area nav.home a.c4 {
width:96px;
padding-left:42px;
background-position:-804px -1659px;
}

.area .pagination li {
float:left;
width:24px;
height:25px;
margin-left:5px;
}

.area .pagination li:first-child {
margin-left:0;
}

.area .pagination li.dots {
position:relative;
}

.area .pagination li.dots span {
display:block;
text-align:center;
padding-top:13px;
font:normal 10px Arial,Helvetica,sans-serif;
}

.area .pagination a {
display:block;
width:inherit;
height:inherit;
font:normal 11px/25px Arial;
text-align:center;
background:url(../images/general/sprites/pieces.png) no-repeat -250px -70px;
}

.area .pagination a.active,.area .pagination a:hover {
text-shadow:0 0 1px #fff;
}

.area .pagination-cont {
width:400px;
margin:0 auto;
}

.area .pagination-cont>a {
display:block;
height:25px;
margin-right:15px;
font:normal 10px/25px Arial,Helvetica,sans-serif;
}

.area .game-list {
width:772px;
font:normal 12px Tahoma,Geneva,sans-serif;
margin:12px 0 0;
}

.area .game-list li {
float:left;
width:180px;
height:150px;
text-align:center;
margin:0 12px 15px 0;
}

.area .game-list li.new a {
position:relative;
z-index:1;
}

.area .game-list li.new a:after {
position:absolute;
z-index:2;
top:-6px;
left:-5px;
content:' ';
display:block;
width:68px;
height:68px;
background:url(../images/general/sprites/pieces.png) no-repeat -4px -127px;
}

.area .game-list a {
display:block;
width:inherit;
height:inherit;
}

.area .game-list a:hover img {
opacity:0.7;
}

.area .game-list img {
display:block;
margin-bottom:13px;
}

.area .game-slider {
position:relative;
width:756px;
height:75px;
background:url(../images/general/sprites/pieces.png) no-repeat -185px -107px;
margin:0 0 15px 5px;
}

.area .game-slider .slider {
width:668px;
height:inherit;
overflow:hidden;
margin:0 auto;
}

.area .game-slider .slider ul {
height:55px;
padding:10px 0 0 10px;
}

.area .game-slider .slider li {
float:left;
width:76px;
height:inherit;
margin-right:19px;
}

.area .game-slider .slider a {
display:block;
height:inherit;
position:relative;
}

.area .game-slider .slider img {
display:block;
opacity:0.5;
border-radius:3px;
background:#fff;
padding:2px;
}

.area .game-slider .slider a:hover img,.area .game-slider .slider a.active img {
position:absolute;
left:-9px;
top:-6px;
width:94px;
height:63px;
opacity:1;
}

.area .game-slider .prev,.area .game-slider .next {
position:absolute;
display:block;
top:30px;
width:20px;
height:17px;
background:url(../images/general/sprites/pieces.png) no-repeat -130px -128px;
}

.area .game-slider .prev {
background-position:-130px -128px;
left:10px;
}

.area .game-slider .next {
background-position:-156px -128px;
right:10px;
}

.area .game-slider.category {
margin:15px 0 5px;
}

.area .game-slider.green {
background-position:-186px -784px;
}

.area .game-slider.green .prev {
background-position:-159px -828px;
}

.area .game-slider.green .next {
background-position:-160px -798px;
}

aside.blog {
width:170px;
}

aside.blog li:first-child {
position:relative;
width:208px;
height:39px;
left:-38px;
margin-bottom:12px;
background:url(../images/general/sprites/pieces.png) no-repeat -733px -259px;
}

aside.blog li:first-child span {
display:block;
padding-left:55px;
height:inherit;
color:#69400b;
font:normal 13px/45px PFBeauSansPro-Regular;
}

aside.blog li a {
display:block;
width:153px;
height:inherit;
padding-left:17px;
text-shadow:1px 1px 1px #fff;
font:normal 13px/33px PFBeauSansPro-Regular;
background:url(../images/general/sprites/pieces.png) no-repeat -4px -50px;
}

aside.blog li a:hover,aside.blog li a.active {
background-position:-3px -88px;
color:#fff;
text-shadow:1px 1px 1px #164045;
}

aside.blog .rss {
width:170px;
height:33px;
background:url(../images/general/sprites/pieces.png) no-repeat -771px -309px;
}

aside.blog .rss a {
display:block;
height:inherit;
color:#53260f;
font:normal 11px/33px PFBeauSansPro-Regular;
text-shadow:0 0 1px #b9673d;
}

aside.blog .rss a.left {
padding-left:20px;
}

aside.blog .rss a.right {
padding-right:12px;
}

.area.blog {
padding-top:3px;
}

.area.blog article {
margin-bottom:30px;
}

.area.blog article h1 {
padding-bottom:10px;
margin-bottom:17px;
font:normal 18px PFBeauSansPro-Regular;
border-bottom:1px dashed #bddcdf;
}

.area.blog article p {
color:#7a7a7a;
font:normal 12px/18px Arial,Helvetica,sans-serif;
}

.area.blog article p img.right {
margin-left:15px;
}

.area.blog article .info {
width:756px;
height:33px;
margin-top:15px;
background:url(../images/general/sprites/pieces.png) no-repeat -185px -364px;
}

.area.blog article .info a.left {
display:block;
height:inherit;
margin-left:27px;
padding-left:25px;
color:#6e7b8c;
font:normal 12px/33px Tahoma,Geneva,sans-serif;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

.area.blog article .info a.category {
background-position:-11px -420px;
}

.area.blog article .info a.date {
background-position:-11px -378px;
}

.area.blog article .info a.author {
background-position:-11px -338px;
}

.area.blog article .info a.comments {
background-position:-11px -300px;
}

.area.blog article .info .readmore {
display:block;
width:98px;
height:33px;
background:url(../images/general/sprites/pieces.png) no-repeat -665px -309px;
}

.area.blog article .info .social {
margin-right:22px;
}

.profile.wrapper {
background:url(../images/general/constants/bg-profile-wrapper.png) no-repeat 6px -22px;
min-height:350px;
}

aside.profile {
width:200px;
}

aside.profile .avatar {
display:block;
width:200px;
height:200px;
margin-top:5px;
}

aside.profile .nickname {
display:block;
margin-top:14px;
text-align:center;
font:normal 15px PFBeauSansPro-Regular;
color:#404040;
text-shadow:0 0 1px #fff;
}

aside.profile .title,aside.profile .button {
display:block;
width:197px;
height:24px;
margin-bottom:13px;
padding-left:29px;
font:normal 12px/20px PFBeauSansPro-Regular;
color:#4d4d4d;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

aside.profile .title.about {
margin-top:96px;
background-position:-4px -211px;
}

aside.profile .title.statics {
background-position:-4px -322px;
}

aside.profile .button.send-message {
background-position:-4px -285px;
}

aside.profile .button.edit-profile {
background-position:-4px -681px;
}

aside.profile .text.about {
display:block;
margin-bottom:17px;
padding-left:5px;
font:normal 12px/17px Arial,Helvetica,sans-serif;
color:#7a7a7a;
}

aside.profile .list.statics {
padding-left:5px;
margin-right:35px;
}

aside.profile .list.statics li {
padding-bottom:10px;
margin-bottom:12px;
border-bottom:1px dashed #d0d0d0;
}

aside.profile .list.statics span {
float:right;
position:relative;
display:block;
padding-right:8px;
color:#7a7a7a;
font:normal 12px Arial,Helvetica,sans-serif;
}

aside.profile .list.statics .played {
color:#39579d;
}

aside.profile .list.statics .liked {
color:#dc554b;
}

aside.profile .list.statics .commented {
color:#959a18;
}

aside.profile .list.statics span:after {
position:absolute;
display:block;
width:22px;
height:22px;
content:' ';
top:-3px;
right:-22px;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

aside.profile .list.statics .played span:after {
background-position:-9px -260px;
}

aside.profile .list.statics .liked span:after {
background-position:-9px -215px;
}

aside.profile .list.statics .commented span:after {
background-position:-9px -170px;
}

.pcont {
width:724px;
}

.pcont .tabs {
width:724px;
height:29px;
margin-top:4px;
background:url(../images/general/sprites/tabmenu.png) no-repeat 0 0;
}

.pcont .tabs li {
float:left;
height:inherit;
font:normal 13px/29px PFBeauSansPro-Regular;
}

.pcont .tabs li.active {
background:url(../images/general/sprites/tabbtn.png);
background-size:100% 100%;
}

.pcont .tabs li a {
display:block;
height:inherit;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

.pcont .tabs li a.active {
color:#fff;
}

.pcont #wall {
width:61px;
padding-left:44px;
background-position:5px -527px;
}

.pcont #friends {
width:77px;
padding-left:48px;
background-position:5px -562px;
}

.pcont #games {
width:67px;
padding-left:50px;
background-position:5px -594px;
}

.pcont #notifications {
width:78px;
padding-left:50px;
background-position:6px -628px;
}

.pcont #comments {
width:76px;
padding-left:50px;
background-position:5px -660px;
}

.pcont #requests {
width:75px;
padding-left:48px;
background-position:5px -690px;
}

.pcont #tab-wall li {
float:left;
width:308px;
height:47px;
margin-right:39px;
padding-left:33px;
border-bottom:1px solid #ededed;
font:normal 12px/47px Tahoma,Geneva,sans-serif;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

.pcont #tab-wall li.comment {
color:#959a18;
background-position:-7px -158px;
}

.pcont #tab-wall li.love {
color:#dc554b;
background-position:-7px -203px;
}

.pcont #tab-wall li.like {
color:#39579d;
background-position:-7px -248px;
}

.pcont #tab-friends .title {
position:relative;
padding-left:40px;
background:url(../images/general/sprites/general-icons.png) no-repeat;
font:normal 13px PFBeauSansPro-Regular;
color:#0f6b74;
margin:21px 0 15px;
}

.pcont #tab-friends .title:after {
position:absolute;
bottom:-15px;
left:2px;
display:block;
content:' ';
width:721px;
height:9px;
background:url(../images/general/sprites/pieces.png) no-repeat -221px -656px;
}

.pcont #tab-friends .title .right {
color:#888;
margin-right:3px;
}

.pcont #tab-friends .title.favourite {
background-position:-1px -771px;
}

.pcont #tab-friends .title.normal {
background-position:-1px -798px;
}

.pcont #tab-friends ul {
float:left;
width:729px;
margin-top:13px;
}

.pcont #tab-friends li {
float:left;
width:231px;
height:112px;
background:url(../images/general/sprites/pieces.png) no-repeat -710px -663px;
margin:0 12px 14px 0;
}

.pcont #tab-friends li img {
float:left;
margin:15px 0 0 14px;
}

.pcont #tab-friends li .left.side {
width:135px;
margin-top:15px;
}

.pcont #tab-friends li .nickname {
color:#0c555c;
margin:0 0 0 10px;
}

.pcont #tab-friends li .locale {
color:#848484;
margin:5px 0 0 10px;
}

.pcont #tab-friends li .add-friend,.pcont #tab-friends li .send-message {
padding-left:27px;
font:normal 12px PFBeauSansPro-Regular;
color:#4d4d4d;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

.pcont #tab-friends li .add-friend {
background-position:-13px -832px;
margin:9px 0 0 11px;
}

.pcont #tab-friends li .send-message {
background-position:-13px -864px;
margin:7px 0 0 11px;
}

.pcont #tab-games ul {
float:left;
width:732px;
margin:21px 0 0 2px;
}

.pcont #tab-games li {
float:left;
width:171px;
height:138px;
margin:0 12px 14px 0;
}

.pcont #tab-games li img {
display:block;
width:171px;
height:114px;
margin-bottom:12px;
}

.pcont #tab-notifications li {
float:left;
width:308px;
height:45px;
margin-right:39px;
padding-left:33px;
border-bottom:1px solid #ededed;
color:#868686;
font:normal 12px/45px Tahoma,Geneva,sans-serif;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

.pcont #tab-notifications li a {
color:#0d5d65;
}

.pcont #tab-notifications li.comment {
background-position:-4px -651px;
}

.pcont #tab-notifications li.add-game {
background-position:-4px -587px;
}

.pcont #tab-notifications li.friend-accepted {
background-position:-4px -554px;
}

.pcont #tab-comments ul {
margin:16px 0 0 2px;
}

.pcont #tab-comments li {
margin-bottom:22px;
}

.pcont #tab-comments .gpic {
display:block;
width:180px;
height:120px;
}

.pcont #tab-comments img {
display:inherit;
width:inherit;
height:inherit;
}

.pcont #tab-comments .self {
width:524px;
}

.pcont #tab-comments .self .title {
font:bold 14px Arial,Helvetica,sans-serif;
color:#565656;
}

.pcont #tab-comments .self .text {
position:relative;
margin-top:30px;
color:#929292;
font:normal 12px/18px Arial,Helvetica,sans-serif;
border-radius:7px;
border:1px solid #d7d7d7;
background-color:#fbfaf0;
padding:10px;
}

.pcont #tab-comments .text:before {
position:absolute;
top:-18px;
display:block;
width:35px;
height:18px;
content:' ';
background:url(../images/general/sprites/pieces.png) no-repeat;
}

.pcont #tab-comments li.toleft .self {
float:left;
margin-left:17px;
}

.pcont #tab-comments li.toleft .text:before {
left:25px;
background-position:-140px -164px;
}

.pcont #tab-comments li.toright .self {
float:left;
margin-right:17px;
}

.pcont #tab-comments li.toright .text:before {
right:25px;
background-position:-85px -164px;
}

.pcont .loadmore {
display:block;
width:721px;
height:30px;
text-align:center;
font:normal 13px/30px PFBeauSansPro-Regular;
background:url(../images/general/sprites/pieces.png) no-repeat -221px -610px;
margin:10px auto 0;
}

.pcont .loadmore span {
display:inline-block;
padding-left:22px;
background:url(../images/general/sprites/general-icons.png) no-repeat -12px -725px;
}

.category-text {
margin-top:36px;
font:normal 12px/18px Arial,Helvetica,sans-serif;
color:#929292;
}

.category-text strong {
color:#565656;
}

.game-title {
display: inline-block;
width: 700px;
height:24px;
padding-left:23px;
font:normal 18px/16px PFBeauSansPro-Regular;
background:url(../images/general/sprites/pieces.png) no-repeat -4px -882px;
}

section.game {
width:710px;
margin-top:16px;
}

section.game .buttons a {
display:block;
float:left;
height:30px;
padding-left:25px;
margin-right:10px;
text-align:center;
text-shadow:0 0 1px #fff;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

section.game .buttons a.like,section.game .buttons a.hate {
width:30px;
font:normal 12px/30px Arial,Helvetica,sans-serif;
}

section.game .buttons a.like {
color:#517d34;
background-position:-187px -744px;
}

section.game .buttons a.hate {
color:#9c3a3a;
background-position:-252px -744px;
}

section.game .buttons a.download,section.game .buttons a.add-to-games {
font:normal 13px/30px PFBeauSansPro-Regular;
}

section.game .buttons a.download {
width:88px;
background-position:-317px -744px;
}

section.game .buttons a.add-to-games {
width:118px;
background-position:-440px -744px;
}

section.game .buttons a.extract {
width:33px;
padding-left:0;
background-position:-593px -744px;
}

section.game .buttons .social>div {
float:left;
margin:7px 0 0 7px;
}

section.game .thegame {
margin-top:8px;
}

section.game .details {
margin-top:15px;
}

section.game .details .tabs {
float:left;
width:730px;
margin-bottom:15px;
}

section.game .details .tabs li {
float:left;
width:135px;
height:31px;
margin-right:9px;
}

section.game .details .tabs a {
display:block;
width:95px;
height:inherit;
padding-left:40px;
font:normal 13px PFBeauSansPro-Regular;
color:#555;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

section.game .details .tabs a#info {
background-position:-231px -921px;
}

section.game .details .tabs a#comments {
background-position:-375px -921px;
}

section.game .details .tabs a#wcomment {
background-position:-519px -921px;
}

section.game .details .tabs a#suggest {
background-position:-663px -921px;
}

section.game .details .tabs a#add {
background-position:-807px -921px;
}

section.game .details #tab-info {
width:715px;
height:110px;
font:normal 12px Arial,Helvetica,sans-serif;
color:#929292;
}

section.game .details #tab-comments {
width:715px;
height:385px;
overflow:hidden;
}

section.game .details #tab-comments .writen {
width:605px;
}

section.game .details #tab-comments .list-comments {
height:auto;
overflow:visible;
}

section.game .details #tab-wcomment .form {
width:625px;
}

section.game .details #tab-wcomment textarea {
width:595px;
}

section.game .details #tab-suggest textarea {
width:532px;
margin-top:7px;
}

section.game .details #tab-suggest .member {
width:137px;
}

section.game .details #tab-suggest .member span {
font:normal 12px Tahoma,Geneva,sans-serif;
}

section.game .details #tab-add {
color:#929292;
}

section.game .details #tab-add input {
display:block;
width:600px;
margin-top:28px;
background:#fff;
color:#929292;
border:1px solid #c9c9c9;
border-radius:3px;
padding:14px;
}

section.game .explanations {
margin-top:30px;
}

section.game .explanations .about {
width:382px;
}

section.game .explanations .about .title {
float:left;
display:block;
width:342px;
height:31px;
font:normal 13px PFBeauSansPro-Regular;
padding-left:40px;
margin-bottom:15px;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

section.game .explanations .instructions {
height:110px;
}

section.game .explanations .instructions img {
float:left;
margin-right:10px;
}

section.game .explanations .last-members {
width:382px;
margin-top:20px;
}

section.game .explanations .last-members ul {
width:405px;
float:left;
margin-left:-1px;
}

section.game .explanations .last-members li span {
display:block;
margin-top:5px;
font:normal 11px Tahoma,Geneva,sans-serif;
color:gray;
text-align:center;
}

section.game .playgame.comments-panel .list-comments .writen .reply-panel.form textarea {
width:574px;
}

section.game .playgame.comments-panel .list-comments ul.bottom>li .writen {
width:530px!important;
}

aside.game {
width:210px;
margin-top:-50px;
text-align: center;
}

aside.game .list {
background:#fefefe;
border:1px solid #f2f2f2;
border-radius:3px;
}

aside.game .list ul {
position:relative;
z-index:2;
}

aside.game .list li {
margin-bottom:11px;
}

aside.game .list .title {
position:relative;
z-index:1;
display:block;
margin-bottom:25px;
text-align:center;
font:normal 14px PFBeauSansPro-Regular;
padding:18px 0 15px;
}

aside.game .list .title:after {
position:absolute;
display:block;
left:0;
bottom:-26px;
width:208px;
height:26px;
content:' ';
background:url(../images/general/sprites/pieces.png) no-repeat -185px -521px;
}

aside.game .list img {
display:block;
background:#fff;
border:1px solid #d0d0d0;
border-radius:3px;
margin:0 auto 8px;
padding:3px;
}

aside.game .list a {
display:block;
width:135px;
margin:0 auto;
padding:5px;
}

.game-page .info {
margin-bottom:18px;
}

.game-page .info>img {
display:block;
float:left;
margin-right:16px;
}

.game-page .info h1 {
display:block;
float:left;
font:bold 16px Arial,Helvetica,sans-serif;
color:#565656;
}

.game-page .info .text {
float:left;
width:611px;
height:56px;
overflow:hidden;
font:normal 12px/18px Arial,Helvetica,sans-serif;
color:#929292;
}

.game-page .mCustomScrollBox .mCSB_scrollTools {
width:7px!important;
}

.game-page .play-the-game {
display:block;
width:756px;
height:42px;
text-align:center;
text-shadow:0 0 1px #346210;
color:#fff;
font:normal 21px/42px PFBeauSansPro-SemiBold;
background:url(../images/general/sprites/pieces.png) no-repeat -185px -1106px;
}

.releated-games {
width:756px;
margin-top:24px;
}

.releated-games .title {
display:block;
text-align:center;
font:normal 14px PFBeauSansPro-Regular;
}

.releated-games .inside {
width:716px;
height:402px;
background:url(../images/general/sprites/pieces.png) no-repeat -185px -1161px;
padding:28px 0 0 42px;
}

.releated-games .ad {
margin-right:44px;
}

.releated-games li {
float:left;
width:135px;
margin:0 44px 22px 0;
}

.releated-games li span {
display:block;
margin-top:5px;
text-align:center;
font:normal 12px Tahoma,Geneva,sans-serif;
}

.releated-games li img {
display:block;
border:1px solid #d0d0d0;
background-color:#fff;
padding:4px;
}

.releated-games li a {
display:block;
width:137px;
padding-bottom:3px;
margin:0 auto;
}

.help-page li {
border-bottom:1px solid #dedede;
color:#7a7a7a;
padding:14px 0 15px;
}

.help-page li .question {
display:block;
padding-bottom:16px;
font:bold 14px Arial,Helvetica,sans-serif;
}

.help-page li .question span {
color:#3f7d84;
}

.contact-page .form {
width:466px;
margin:25px auto;
}

.contact-page .form li {
clear:both;
}

.contact-page .form label {
float:left;
display:block;
height:38px;
font:normal 13px/38px Tahoma,Geneva,sans-serif;
color:#929292;
}

.contact-page .form input,.contact-page .form textarea {
float:right;
display:block;
height:14px;
outline:none;
margin-bottom:10px;
border:none;
resize:none;
color:#333;
background:url(../images/general/sprites/pieces.png) no-repeat;
font:normal 13px/14px Tahoma,Geneva,sans-serif;
padding:12px;
}

.contact-page .form input[type='text'] {
width:271px;
background-position:-969px -65px;
}

.contact-page .form input[type='submit'] {
width:133px;
height:38px;
background-position:-969px -245px;
color:#357a81;
text-align:center;
font:normal 16px/38px PFBeauSansPro-Regular;
padding:0;
}

.contact-page .form textarea {
width:271px;
height:100px;
background-position:-969px -112px;
}

footer {
height:777px;
margin-top:-175px;
}

footer .wrapper.padding {
padding-top:175px;
}

footer span.title {
font:normal 16px PFBeauSansPro-Regular;
color:#fff;
text-shadow:0 0 1px #1c555b;
}

footer .list li {
float:left;
width:300px;
height:33px;
font:normal 12px/33px Tahoma,Geneva,sans-serif;
background:url(../images/general/sprites/pieces.png) no-repeat;
margin:0 20px 12px 0;
}

footer .list.light span {
padding-left:40px;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

footer .list.light li.love span {
background-position:0 -208px;
}

footer .list.light li.like span {
background-position:0 -253px;
}

footer .list.light li.comment span {
background-position:0 -163px;
}

footer .list.dark li {
background-position:-642px -223px;
}

footer .list.dark a {
display:block;
padding-left:40px;
color:#e2eff0;
text-shadow:0 0 1px #010202;
background-repeat:no-repeat;
background-position:10px 0;
}

footer .whatsup {
width:620px;
}

footer .new-members ul {
width:324px;
margin-top:16px;
}

footer .new-members li span {
display:block;
margin-top:5px;
font:normal 11px Tahoma,Geneva,sans-serif;
color:#fff;
text-align:center;
}

footer .editors-choice {
width:620px;
margin-top:21px;
}

footer .social {
position:relative;
width:300px;
height:197px;
margin-top:20px;
}

footer .social .icons {
position:absolute;
bottom:-5px;
left:-5px;
width:317px;
height:163px;
background:url(../images/general/sprites/pieces.png) no-repeat -315px -193px;
}

footer .social .icon {
position:absolute;
display:block;
}

footer .social .delicious {
top:36px;
left:7px;
z-index:5;
width:64px;
height:64px;
border-radius:32px;
}

footer .social .stumble {
top:68px;
left:40px;
z-index:4;
width:70px;
height:70px;
border-radius:35px;
}

footer .social .buzz {
top:79px;
left:99px;
z-index:3;
width:76px;
height:76px;
border-radius:38px;
}

footer .social .twitter {
top:66px;
left:165px;
z-index:2;
width:88px;
height:88px;
border-radius:44px;
}

footer .social .facebook {
top:8px;
left:211px;
z-index:1;
width:98px;
height:98px;
border-radius:49px;
}

footer .copyright-n-nav {
height:51px;
margin-top:10px;
font:normal 12px/51px Tahoma,Geneva,sans-serif;
border-style:solid none;
border-width:1px 0;
}

footer .subtext {
font:normal 11px/16px Tahoma,Geneva,sans-serif;
color:#a4c7ca;
}

footer .subtext p {
padding-top:16px;
}

.popup_self.messages {
height:492px;
}

.popup_self.messages .tabs {
width:634px;
}

.popup_self.messages .tabs li {
float:left;
width:305px;
height:30px;
margin-right:12px;
text-align:center;
}

.popup_self.messages .tabs a {
display:block;
width:279px;
height:inherit;
padding-left:26px;
font:normal 13px/30px PFBeauSansPro-Regular;
color:#555;
border-bottom:3px solid #555;
background:url(../images/general/sprites/general-icons.png) no-repeat;
}

.popup_self.messages .tabs a#incoming {
background-position:85px -1179px;
}

.popup_self.messages .tabs a#outgoing {
background-position:67px -1263px;
}

.popup_self.messages .tabs a#incoming.active {
background-position:85px -1136px;
}

.popup_self.messages .tabs a#outgoing.active {
background-position:67px -1222px;
}

.popup_self.messages .tabs a.active {
position:relative;
color:#0f6b74;
}

.popup_self.messages .tabs a.active:after {
position:absolute;
left:146px;
bottom:-9px;
display:block;
width:inherit;
height:6px;
content:' ';
background:url(../images/general/sprites/general-icons.png) no-repeat -14px -1112px;
}

.popup_self.messages .tabs-content {
display:none;
height:385px;
overflow:hidden;
margin-top:15px;
}

.popup_self.messages .tabs-content li {
position:relative;
float:left;
width:610px;
padding-bottom:12px;
margin-bottom:16px;
border-bottom:1px solid #ededed;
}

.popup_self.messages .tabs-content .member {
display:block;
float:left;
width:60px;
}

.popup_self.messages .tabs-content .member img {
border:1px solid #d3d3d3;
background-color:#fff;
padding:4px;
}

.popup_self.messages .tabs-content .member span {
display:block;
text-align:center;
font:normal 11px Tahoma,Geneva,sans-serif;
color:#4f4f4f;
}

.popup_self.messages .tabs-content p,.popup_self.messages .tabs-content .info {
float:left;
width:530px;
margin-left:13px;
}

.popup_self.messages .tabs-content p {
font:normal 12px/17px Arial,Helvetica,sans-serif;
color:#7d7d7d;
padding-bottom:30px;
}

.popup_self.messages .tabs-content .info {
position:absolute;
bottom:12px;
left:60px;
height:24px;
margin-top:10px;
}

.popup_self.messages .tabs-content .date {
font:normal 11px Arial,Helvetica,sans-serif;
color:#929292;
}

.popup_self.messages .tabs-content .reply {
display:block;
width:52px;
height:24px;
padding-left:25px;
color:#929292;
font-size:11px;
line-height:24px;
text-align:center;
margin-left:5px;
background:url(../images/general/sprites/pieces.png) no-repeat -735px -521px;
}

.popup_self.messages .tabs-content .reply:hover {
background-position:-646px -521px;
}

.popup_self.send-message .member,.popup_self.read-message .member {
display:block;
width:91px;
float:left;
}

.popup_self.send-message .member img,.popup_self.read-message .member img {
background-color:#fff;
border:1px solid #d3d3d3;
padding:4px;
}

.popup_self.send-message .member span,.popup_self.read-message .member span {
display:block;
text-align:center;
font:normal 13px Tahoma,Geneva,sans-serif;
color:#898989;
}

.popup_self.send-message input,.popup_self.send-message textarea,.popup_self.read-message .button {
display:block;
margin-left:16px;
font:normal 13px Tahoma,Geneva,sans-serif;
color:#898989;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

.popup_self.send-message input[type='submit'],.popup_self.send-message input[type='button'],.popup_self.read-message .button {
height:38px;
position:absolute;
bottom:20px;
text-shadow:0 0 1px #fff;
text-align:center;
font:normal 16px/38px PFBeauSansPro-Regular;
}

.popup_self.send-message input[type='submit'],.popup_self.read-message .reply {
right:146px;
width:109px;
color:#346613;
background-position:-969px -520px;
}

.popup_self.send-message input[type='button'],.popup_self.read-message .back {
right:29px;
width:104px;
color:#105158;
background-position:-1091px -520px;
}

.popup_self.send-message .form {
width:440px;
margin:45px auto 0;
}

.popup_self.send-message input,.popup_self.send-message textarea {
margin-left:16px;
font:normal 13px Tahoma,Geneva,sans-serif;
color:#898989;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

.popup_self.send-message input[type='text'] {
float:left;
width:308px;
height:14px;
margin-bottom:13px;
background-position:-967px -298px;
padding:12px;
}

.popup_self.send-message textarea {
float:left;
width:308px;
height:150px;
background-position:-967px -341px;
border:none;
resize:none;
padding:12px;
}

.popup_self.read-message {
position:relative;
height:492px;
font:normal 12px Arial,Helvetica,sans-serif;
color:#7d7d7d;
}

.popup_self.read-message ul {
width:516px;
}

.popup_self.read-message li {
height:29px;
line-height:29px;
border-bottom:1px solid #ededed;
}

.popup_self.read-message p {
display:block;
margin-top:15px;
height:255px;
}

.popup_self.user-login .form {
margin-top:16px;
}

.popup_self.user-login .form input {
float:left;
display:block;
height:38px;
margin-right:10px;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

.popup_self.user-login .form input[type='text'],.popup_self.user-login .form input[type='password'] {
width:190px;
height:14px;
color:#929292;
font:normal 13px Tahoma,Geneva,sans-serif;
background-position:-969px -574px;
padding:12px;
}

.popup_self.user-login .form input[type='submit'] {
width:103px;
height:38px;
color:#357a81;
text-shadow:1px 1px 1px #fff;
font:normal 16px PFBeauSansPro-Regular;
background-position:-1188px -574px;
}

.popup_self.user-login .forgot-password {
display:block;
float:left;
height:16px;
margin-top:15px;
padding-left:24px;
color:#929292;
font:normal 12px/16px Tahoma,Geneva,sans-serif;
background:url(../images/general/sprites/general-icons.png) no-repeat -12px -1308px;
}

.popup_self.user-login .social-login,.social-login {
position:absolute;
right:29px;
bottom:15px;
}

.popup_self.user-login .social-login a,.social-login a {
display:block;
float:left;
height:36px;
}

.popup_self.user-login .social-login .fb,.social-login .fb {
width:202px;
margin-right:11px;
background:url(../../images/pieces/facebook-login.png) no-repeat left top;
}

.popup_self.user-login .social-login .tw,.social-login .tw {
width:172px;
background:url(../../images/pieces/twitter-login.png) no-repeat left top;
}

.popup_self.add-friend .approve span {
float:left;
height:81px;
margin-left:14px;
color:#7d7d7d;
font:normal 12px/81px Tahoma,Geneva,sans-serif;
}

.popup_self.add-friend .approve span a {
font-weight:700;
}

.popup_self.friend-requests .requests {
margin-top:15px;
height:418px;
overflow:hidden;
}

.popup_self.friend-requests li {
padding-bottom:15px;
margin-bottom:15px;
border-bottom:1px solid #ededed;
}

.popup_self.friend-requests li:last-child {
border-bottom:none;
margin-bottom:0;
}

.popup_self.friend-requests .info {
float:left;
width:370px;
margin-left:13px;
color:#7d7d7d;
font:normal 12px Tahoma,Geneva,sans-serif;
}

.popup_self.friend-requests .info strong {
display:block;
margin:3px 0 15px;
}

.popup_self.friend-requests .buttons {
float:right;
width:103px;
margin-right:13px;
}

.popup_self.friend-requests .buttons a {
display:block;
width:103px;
height:27px;
text-align:center;
text-shadow:1px 1px 1px #fff;
font:normal 14px/28px PFBeauSansPro-Regular;
background:url(../images/general/sprites/pieces.png) no-repeat;
}

.popup_self.friend-requests .buttons a.accept {
background-position:-969px -671px;
color:#346613;
margin-top:15px;
margin-bottom:6px;
}

.popup_self.friend-requests .buttons a.ignore {
background-position:-1082px -671px;
color:#105158;
}

.popup_self.edit-profile {
position:relative;
height:550px;
}

.popup_self.edit-profile .form {
width:505px;
margin:15px auto 0;
}

.popup_self.edit-profile .form>ul {
float:left;
width:530px;
}

.popup_self.edit-profile .form>ul>li {
float:left;
width:240px;
margin:0 25px 10px 0;
}

.popup_self.edit-profile .form label {
display:block;
color:#898989;
font:normal 13px Tahoma,Geneva,sans-serif;
margin:0 0 6px 5px;
}

.popup_self.edit-profile .form input {
display:block;
background:url(../images/general/sprites/pieces.png) no-repeat;
font:normal 13px Tahoma,Geneva,sans-serif;
color:#929292;
}

.popup_self.edit-profile .form input[type='text'],.popup_self.edit-profile .form input[type='password'] {
width:216px;
height:14px;
background-position:-969px -710px;
padding:12px;
}

.popup_self.edit-profile .customselect {
width:240px;
font:normal 13px/38px Tahoma,Geneva,sans-serif;
color:#929292;
}

.popup_self.edit-profile .customselect div {
width:227px;
height:38px;
padding-left:13px;
background:url(../images/general/sprites/pieces.png) no-repeat -969px -754px;
}

.popup_self.edit-profile .customselect ul {
width:238px;
background-color:#efefef;
border:1px solid #dadadb;
border-top:none;
margin-top:-3px;
}

.popup_self.edit-profile .customselect ul li {
width:225px;
font-size:11px;
line-height:11px;
padding:5px 0 5px 13px;
}

.popup_self.edit-profile .customselect ul li:hover,.popup_self.edit-profile .customselect ul li.selected {
background-color:#fff;
color:#333;
}

.popup_self.edit-profile .customselect.bday {
width:58px;
margin-right:10px;
}

.popup_self.edit-profile .customselect.bday div {
width:45px;
background-position:-969px -798px!important;
}

.popup_self.edit-profile .customselect.bday ul {
width:56px;
height:250px;
overflow:auto;
overflow-y:auto;
overflow-x:hidden;
}

.popup_self.edit-profile .customselect.bday li {
width:43px;
}

.popup_self.edit-profile .customselect.bmonth {
width:82px;
margin-right:10px;
}

.popup_self.edit-profile .customselect.bmonth div {
width:69px;
background-position:-1037px -798px!important;
}

.popup_self.edit-profile .customselect.bmonth li {
width:67px;
}

.popup_self.edit-profile .customselect.byear div {
width:67px;
background-position:-1129px -798px!important;
}

.popup_self.edit-profile .customselect.byear ul {
width:78px;
height:250px;
overflow:auto;
overflow-y:auto;
overflow-x:hidden;
}

.popup_self.edit-profile .customselect.byear li {
width:65px;
}

.popup_self.edit-profile input.avatar {
width:122px!important;
margin-bottom:5px;
background-position:-969px -847px!important;
}

.popup_self.edit-profile .file {
position:relative;
width:146px;
height:38px;
}

.popup_self.edit-profile .file input {
position:relative;
width:inherit;
height:inherit;
background:url(../images/general/sprites/pieces.png) no-repeat -969px -847px;
}

.popup_self.edit-profile .file input[type='file'] {
position:absolute;
z-index:3;
opacity:0;
}

.popup_self.edit-profile .file input[type='text'] {
position:absolute;
z-index:1;
}

.popup_self.edit-profile .file:after {
position:absolute;
display:block;
width:40px;
height:38px;
content:' ';
top:0;
right:0;
z-index:2;
background:url(../images/general/sprites/pieces.png) no-repeat -1119px -847px;
}

.popup_self.edit-profile textarea {
width:216px;
height:57px;
color:#929292;
background:url(../images/general/sprites/pieces.png) no-repeat -969px -893px;
padding:12px;
}

.popup_self.edit-profile .v-seperator {
height:10px;
}

.popup_self.edit-profile .liked-games {
width:241px;
height:108px;
overflow:hidden;
}

.popup_self.edit-profile .liked-games ul {
padding:10px 0;
}

.popup_self.edit-profile .liked-games li {
margin-bottom:9px;
}

.popup_self.edit-profile .liked-games input {
display:inline-block;
position:relative;
top:2px;
}

.popup_self.edit-profile .liked-games label {
color:#666;
}

header .gender a,header .user.guest a {
float:left;
display:block;
height:40px;
text-shadow:1px 1px 2px #fff;
font:normal 13px/40px PFBeauSansPro-SemiBold;
background:url(../images/general/sprites/general-icons.png) no-repeat left center;
}

header .social .facebook,section.game .buttons .social .facebook {
width:75px;
}

header .social .twitter,section.game .buttons .social .twitter {
width:90px;
}

header .social .google,section.game .buttons .social .google {
width:60px;
}

header .user.logged .notifications.open,.area .game-list span,.area.blog article p img,.tabs-content.active,.pcont #tab-friends li .left.side span,.pcont #tab-friends li .left.side a,section.game .details .tabs-content.active,section.game .details #tab-add span,section.game .explanations .last-members a,section.game .explanations .last-members img,section.game .explanations .last-members li a,footer .new-members a,footer .new-members img,.popup_self.messages .tabs-content.active,.popup_self.edit-profile img.avatar {
display:block;
}

.category-list li,aside.blog li {
width:170px;
height:33px;
}

.area nav.home li,.pcont #tab-comments li.toleft .gpic,.pcont #tab-comments li.toleft .self .title,.pcont #tab-comments li.toleft .self .text,.popup_self.add-friend .approve img,.popup_self.friend-requests img {
float:left;
}

.area .pagination-cont .pagination,.area.blog article p img.left {
margin-right:15px;
}

aside.blog ul,.popup_self.read-message .header,.popup_self.add-friend .header {
margin-bottom:15px;
}

aside.profile .button.add-as-friend,aside.profile .button.friend-request {
background-position:-4px -248px;
}

.tabs-content,section.game .details .tabs-content,section.game .details #tab-wcomment .add-comment:after,section.game .details #tab-suggest .add-comment:after {
display:none;
}

.pcont #tab-wall ul,.pcont #tab-notifications ul {
float:left;
width:760px;
margin-top:9px;
}

.pcont #tab-wall li span,.pcont #tab-notifications li span {
float:right;
color:#999;
}

.pcont #tab-wall li span:after,.pcont #tab-notifications li span:after {
display:block;
content:' ';
clear:both;
}

.pcont #tab-friends li .nickname,.pcont #tab-friends li .locale,.help-page li p {
font:normal 12px Arial,Helvetica,sans-serif;
}

.pcont #tab-games li span,aside.game .list span {
display:block;
text-align:center;
font:normal 12px Tahoma,Geneva,sans-serif;
}

.pcont #tab-comments li.toright .gpic,.pcont #tab-comments li.toright .self .title,.pcont #tab-comments li.toright .self .text,.game-page .info .social {
float:right;
}

section.game .details #tab-info .mCSB_container,section.game .details #tab-comments .mCSB_container {
margin-right:20px!important;
}

section.game .details #tab-wcomment,section.game .details #tab-suggest {
width:710px;
}

section.game .details #tab-wcomment .add-comment,section.game .details #tab-suggest .add-comment {
margin-bottom:none;
}

section.game .explanations .last-members li,footer .new-members li {
float:left;
width:60px;
margin:0 21px 9px 0;
}

section.game .playgame.comments-panel .list-comments .writen .buttons .right,footer .new-members {
width:300px;
}

aside.game .list a:hover,.releated-games li a:hover {
border:1px solid #CCC;
border-radius:3px;
box-shadow:0 0 2px #CCC;
margin:-2px auto 0;
}

.help-page .title,.contact-page .title {
display:block;
height:27px;
border-bottom:1px dashed #bddcdf;
font:normal 18px PFBeauSansPro-Regular;
}

footer .list span,footer .copyright-n-nav .copyright {
display:block;
height:inherit;
}

footer .whatsup .list,footer .editors-choice .list {
width:640px;
margin-top:16px;
}

.popup_self.messages .tabs-content .mCustomScrollBox .mCSB_scrollTools,.popup_self.edit-profile .liked-games .mCustomScrollBox .mCSB_scrollTools {
right:-5px;
}

.popup_self.send-message,.popup_self.friend-requests {
position:relative;
height:492px;
}

.popup_self.user-login,.popup_self.add-friend {
height:255px;
position:relative;
}

.popup_self.add-friend .button,.popup_self.edit-profile .button {
display:block;
position:absolute;
bottom:15px;
height:38px;
text-shadow:0 0 1px #fff;
text-align:center;
background:url(../images/general/sprites/pieces.png) no-repeat;
font:normal 16px/38px PFBeauSansPro-Regular;
}

.popup_self.add-friend .button.add,.popup_self.edit-profile .button.submit {
right:146px;
color:#346613;
width:176px;
background-position:-969px -622px;
}

.popup_self.add-friend .button.cancel,.popup_self.edit-profile .button.cancel {
right:29px;
color:#105158;
width:104px;
background-position:-1091px -520px;
}

.popup_self.edit-profile .customselect.bmonth ul,.popup_self.edit-profile .customselect.byear {
width:80px;
}
/* Son Eklenenler */
#yorumsayfala  .pagination li:first-child {
margin-left: 0px;
}
#yorumsayfala  .pagination li:first-child {
margin-left: 0px;
}
#yorumsayfala .pagination li {
float: left;
width: 24px;
height: 25px;
margin-left: 5px;
}
#yorumsayfala .pagination a {
color: #31747B;
}
#yorumsayfala .pagination a {
display: block;
width: inherit;
height: inherit;
font: normal 11px/25px Arial;
text-align: center;
background: url(../images/general/sprites/pieces.png) no-repeat -250px -70px;
}
#yorumsayfala .pagination a.active, .yorumsayfala .pagination a:hover {
background-position: -278px -70px;
}
#yorumsayfala .pagination a.active, .yorumsayfala .pagination a:hover {
text-shadow: 0px 0px 1px white;
}
.star-rating {
	width: 120px;
	display: inline-block;
	height: 20px;
	margin-left: -116px;
}
.star-rating a {
height: 21px;
width: 20px;
display: inline-block;
background: url(../images/general/sprites/sp.png) no-repeat -80px -19px;
}
.star-rating a.on{
	background-position: -80px 0;
}
.star-rating a.on2{
	background-position: -80px 0;
}
.ml52 {
margin-left:52px
}
.l-sidebar-social {
position: absolute;
background: url(../images/general/sprites/sp.png) no-repeat;
width: 79px;
height: 220px;
margin-left: -64px;
margin-top: 50px;
left: 0;
top: 0;
display: inline-block;
}
.prel {
position: relative;!important;

}
.puan-ver-tesekkur {
background: url(../images/general/sprites/sp.png) -79px -73px no-repeat;
width: 69px;
height: 33px;
display: inline-block;
font-size: 20px;
padding-left: 5px;
}
.puan-ver {
background: url(../images/general/sprites/sp.png) -79px -40px no-repeat;
width: 52px;
height: 33px;
display: inline-block;
font-size: 20px;
padding-left: 5px;
color:#3f6a7e;
}
.game-title-cont { 
display: inline-block;
width: 695px;
height: 24px;
padding-left: 23px;
font: normal 18px/16px PFBeauSansPro-Regular;
background: url(../images/general/sprites/pieces.png) no-repeat -4px -882px;
color: #31747B;
	
}